## haskell-th-lift 0.5.5

=== debian/changelog ===
haskell-th-lift (0.5.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 08 Aug 2013 21:55:41 -0400
