=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  ghc-prof,
  ghc-ghci,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/mboes/th-lift
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: derive Template Haskell's Lift class for datatypes.
  This library provides Template Haskell's functions to derive Lift instances, as
  well as several instances itself.
