=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-th-lift
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,10 +11,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/mboes/th-lift
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-lift
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: derive Template Haskell's Lift class for datatypes.
  This library provides Template Haskell's functions to derive Lift instances, as
  well as several instances itself.
