## haskell-th-lift 0.7.10

=== debian/changelog ===
haskell-th-lift (0.7.10-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 08:24:50 +0200

haskell-th-lift (0.7.10-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:12:31 -0400
