=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
- haskell-devscripts (>= 0.13),
-Build-Depends-Indep: ghc-doc
+ libghc-th-abstraction-dev (>= 0.2.3),
+ libghc-th-abstraction-prof,
+ libghc-th-abstraction-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/mboes/th-lift
+Homepage: https://github.com/mboes/th-lift
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift]
 X-Description: derive Template Haskell's Lift class for datatypes.
  This library provides Template Haskell's functions to derive Lift instances, as
  well as several instances itself.
