## haskell-th-lift 0.7.11

=== debian/changelog ===
haskell-th-lift (0.7.11-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:58:17 +0200

haskell-th-lift (0.7.11-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:22:19 +0300
