=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-th-lift
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,10 +13,11 @@
  ghc-ghci,
  ghc-prof,
  libghc-th-abstraction-dev (>= 0.2.3),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
  libghc-th-abstraction-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/mboes/th-lift
+Standards-Version: 4.5.0
+Homepage: https://github.com/RyanGlScott/th-lift
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift]
 X-Description: derive Template Haskell's Lift class for datatypes.
