## haskell-th-lift 0.8.2

=== debian/changelog ===
haskell-th-lift (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:58:47 -0400
