=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-th-lift
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -13,7 +12,7 @@
  ghc-ghci,
  ghc-prof,
  libghc-th-abstraction-dev (>= 0.2.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
  libghc-th-abstraction-doc,
 Standards-Version: 4.5.0
