=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
- libghc-th-abstraction-dev (>= 0.2.3),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (>= 0.3),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
  libghc-th-abstraction-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/RyanGlScott/th-lift
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift]
