=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (>= 0.5),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/RyanGlScott/th-lift
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-lift
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-lift]
